やっぱり、ね。

| HOME | 現在のログ | 注意事項 | 過去ログ | 文字検索 | 管理モード |

[554] ちょろちょろと ( 2008/06/03(Tue) 21:52:36  )

せったー
少しづつ、Vine4.2 をアップグレードしているのだけど、gimp-2.4.6 は、ちょっと面倒だな。
パッケージの依存関係で、xorg を全とっかえする必要がありそうな感じ...
とりあえず、
Exiv2-0.16
KExiv2-0.1.7
digikam-0.9.3
に。

[戻る]

このフォームから返信してください  ( *の項目は必ず入力してください )
*お名前:
*タイトル:
E-mail:
URL:
*本文:
アイコン:
文字色:
パスワード:  (このパスワードで記事を削除できます)
| HOME | 現在のログ | 注意事項 | 過去ログ | 文字検索 | 管理モード |